<?xml version="1.0" encoding="UTF-16"?>
<!--direction: LEFT, RIGHT, UP, DOWN-->
<Hints FadeSpeedDisappear="7.0" SpeedAppear="15.0" SpeedDisappear="15.0" MaxScale="130" ScaleSpeedAppear="15.0" ScaleSpeedDisappear="15.0" pic_arrow="data/game/interface/hints/hint_arrow.dds" countFrame="15" countFrameInLine="4" speedAnim="0.4" sizeFrameX="64" sizeFrameY="128">
	<Tutorial1>
		<Hint_0 pic_hint="data/game/interface/hints/1hint01.dds" position_X="480" position_Y="480" count_arrows="2">
			<Arrow_0 position_X="640" position_Y="480" direction="RIGHT"/>
			<Arrow_1 position_X="460" position_Y="380" direction="UP"/>
		</Hint_0>
		<Hint_1 pic_hint="data/game/interface/hints/1hint02.dds" position_X="460" position_Y="140" count_arrows="1">
			<Arrow_0 position_X="460" position_Y="210" direction="DOWN"/>
			<Arrow_1 position_X="400" position_Y="300" direction="DOWN"/>
		</Hint_1>
		<Hint_2 pic_hint="data/game/interface/hints/1hint03.dds" position_X="460" position_Y="380" count_arrows="0">
			<Arrow_0 position_X="400" position_Y="300" direction="DOWN"/>
			<Arrow_1 position_X="300" position_Y="300" direction="DOWN"/>
		</Hint_2>
		<Hint_3 pic_hint="data/game/interface/hints/1hint04.dds" position_X="480" position_Y="440" count_arrows="1">
			<Arrow_0 position_X="460" position_Y="350" direction="UP"/>
			<Arrow_1 position_X="400" position_Y="150" direction="LEFT"/>
		</Hint_3>
		<Hint_4 pic_hint="data/game/interface/hints/1hint05.dds" position_X="200" position_Y="350" count_arrows="1">
			<Arrow_0 position_X="120" position_Y="260" direction="UP"/>
			<Arrow_1 position_X="400" position_Y="300" direction="DOWN"/>
		</Hint_4>
		<Hint_5 pic_hint="data/game/interface/hints/1hint06.dds" position_X="200" position_Y="350" count_arrows="0">
			<Arrow_0 position_X="400" position_Y="300" direction="DOWN"/>
			<Arrow_1 position_X="400" position_Y="300" direction="DOWN"/>
		</Hint_5>
		<Hint_6 pic_hint="data/game/interface/hints/1hint07.dds" position_X="495" position_Y="130" count_arrows="1">
			<Arrow_0 position_X="350" position_Y="130" direction="LEFT"/>
			<Arrow_1 position_X="400" position_Y="300" direction="DOWN"/>
		</Hint_6>
		<Hint_7 pic_hint="data/game/interface/hints/1hint08.dds" position_X="480" position_Y="450" count_arrows="1">
			<Arrow_0 position_X="460" position_Y="350" direction="UP"/>
			<Arrow_1 position_X="400" position_Y="300" direction="DOWN"/>
		</Hint_7>
		<Hint_8 pic_hint="data/game/interface/hints/1hint09.dds" position_X="470" position_Y="370" count_arrows="0">
			<Arrow_0 position_X="400" position_Y="300" direction="DOWN"/>
			<Arrow_1 position_X="400" position_Y="300" direction="DOWN"/>
		</Hint_8>
		<Hint_9 pic_hint="data/game/interface/hints/1hint10.dds" position_X="480" position_Y="450" count_arrows="1">
			<Arrow_0 position_X="460" position_Y="350" direction="UP"/>
			<Arrow_1 position_X="400" position_Y="300" direction="DOWN"/>
		</Hint_9>
		<Hint_10 pic_hint="data/game/interface/hints/1hint11.dds" position_X="470" position_Y="370" count_arrows="0">
			<Arrow_0 position_X="400" position_Y="300" direction="DOWN"/>
			<Arrow_1 position_X="400" position_Y="300" direction="DOWN"/>
		</Hint_10>
		<Hint_11 pic_hint="data/game/interface/hints/1hint12.dds" position_X="480" position_Y="450" count_arrows="1">
			<Arrow_0 position_X="460" position_Y="350" direction="UP"/>
			<Arrow_1 position_X="400" position_Y="300" direction="DOWN"/>
		</Hint_11>
		<Hint_12 pic_hint="data/game/interface/hints/1hint13.dds" position_X="150" position_Y="440" count_arrows="1">
			<Arrow_0 position_X="70" position_Y="360" direction="UP"/>
			<Arrow_1 position_X="400" position_Y="300" direction="DOWN"/>
		</Hint_12>
		<Hint_13 pic_hint="data/game/interface/hints/1hint14.dds" position_X="470" position_Y="370" count_arrows="0">
			<Arrow_0 position_X="400" position_Y="300" direction="DOWN"/>
			<Arrow_1 position_X="400" position_Y="300" direction="DOWN"/>
		</Hint_13>
		<Hint_14 pic_hint="data/game/interface/hints/1hint15.dds" position_X="480" position_Y="480" count_arrows="1">
			<Arrow_0 position_X="640" position_Y="480" direction="RIGHT"/>
			<Arrow_1 position_X="460" position_Y="380" direction="UP"/>
		</Hint_14>
		<Hint_15 pic_hint="data/game/interface/hints/1hint16.dds" position_X="500" position_Y="445" count_arrows="1">
			<Arrow_0 position_X="460" position_Y="360" direction="UP"/>
			<Arrow_1 position_X="400" position_Y="300" direction="DOWN"/>
		</Hint_15>
		<Hint_16 pic_hint="data/game/interface/hints/1hint17.dds" position_X="570" position_Y="420" count_arrows="1">
			<Arrow_0 position_X="390" position_Y="420" direction="LEFT"/>
			<Arrow_1 position_X="400" position_Y="300" direction="DOWN"/>
		</Hint_16>
		<Hint_17 pic_hint="data/game/interface/hints/1hint18.dds" position_X="470" position_Y="470" count_arrows="0">
			<Arrow_0 position_X="400" position_Y="300" direction="DOWN"/>
			<Arrow_1 position_X="400" position_Y="300" direction="DOWN"/>
		</Hint_17>
		<Hint_18 pic_hint="data/game/interface/hints/1hint19.dds" position_X="490" position_Y="140" count_arrows="1">
			<Arrow_0 position_X="345" position_Y="140" direction="LEFT"/>
			<Arrow_1 position_X="340" position_Y="160" direction="LEFT"/>
		</Hint_18>
		<Hint_19 pic_hint="data/game/interface/hints/1hint20.dds" position_X="545" position_Y="445" count_arrows="2">
			<Arrow_0 position_X="400" position_Y="435" direction="LEFT"/>
			<Arrow_1 position_X="460" position_Y="380" direction="UP"/>
		</Hint_19>
		<Hint_20 pic_hint="data/game/interface/hints/1hint21.dds" position_X="470" position_Y="470" count_arrows="0">
			<Arrow_0 position_X="400" position_Y="300" direction="DOWN"/>
			<Arrow_1 position_X="400" position_Y="300" direction="DOWN"/>
		</Hint_20>
		<Hint_21 pic_hint="data/game/interface/hints/1hint22.dds" position_X="545" position_Y="450" count_arrows="2">
			<Arrow_0 position_X="400" position_Y="435" direction="LEFT"/>
			<Arrow_1 position_X="460" position_Y="380" direction="UP"/>
		</Hint_21>
		<Hint_22 pic_hint="data/game/interface/hints/1hint23.dds" position_X="545" position_Y="445" count_arrows="2">
			<Arrow_0 position_X="400" position_Y="435" direction="LEFT"/>
			<Arrow_1 position_X="460" position_Y="380" direction="UP"/>
		</Hint_22>
		<Hint_23 pic_hint="data/game/interface/hints/1hint24.dds" position_X="520" position_Y="440" count_arrows="0">
			<Arrow_0 position_X="400" position_Y="300" direction="DOWN"/>
			<Arrow_1 position_X="400" position_Y="300" direction="DOWN"/>
		</Hint_23>
	</Tutorial1>
	<Tutorial2>
		<Hint_0 pic_hint="data/game/interface/hints/2hint01.dds" position_X="450" position_Y="150" count_arrows="0">
			<Arrow_0 position_X="640" position_Y="480" direction="RIGHT"/>
			<Arrow_1 position_X="460" position_Y="380" direction="UP"/>
		</Hint_0>
		<Hint_1 pic_hint="data/game/interface/hints/2hint02.dds" position_X="450" position_Y="150" count_arrows="0">
			<Arrow_0 position_X="640" position_Y="480" direction="RIGHT"/>
			<Arrow_1 position_X="460" position_Y="380" direction="UP"/>
		</Hint_1>
		<Hint_2 pic_hint="data/game/interface/hints/2hint03.dds" position_X="450" position_Y="150" count_arrows="0">
			<Arrow_0 position_X="460" position_Y="210" direction="DOWN"/>
			<Arrow_1 position_X="400" position_Y="300" direction="DOWN"/>
		</Hint_2>
		<Hint_3 pic_hint="data/game/interface/hints/2hint04.dds" position_X="450" position_Y="150" count_arrows="0">
			<Arrow_0 position_X="400" position_Y="300" direction="DOWN"/>
			<Arrow_1 position_X="300" position_Y="300" direction="DOWN"/>
		</Hint_3>
		<Hint_4 pic_hint="data/game/interface/hints/2hint05.dds" position_X="450" position_Y="150" count_arrows="0">
			<Arrow_0 position_X="460" position_Y="350" direction="UP"/>
			<Arrow_1 position_X="400" position_Y="150" direction="LEFT"/>
		</Hint_4>
		<Hint_5 pic_hint="data/game/interface/hints/2hint06.dds" position_X="450" position_Y="150" count_arrows="0">
			<Arrow_0 position_X="120" position_Y="260" direction="UP"/>
			<Arrow_1 position_X="400" position_Y="300" direction="DOWN"/>
		</Hint_5>
	</Tutorial2>
	<Tutorial3>
		<Hint_0 pic_hint="data/game/interface/hints/3hint01.dds" position_X="180" position_Y="250" count_arrows="1">
			<Arrow_0 position_X="180" position_Y="330" direction="DOWN"/>
			<Arrow_1 position_X="460" position_Y="380" direction="UP"/>
		</Hint_0>
	</Tutorial3>
	<Tutorial4>
		<Hint_0 pic_hint="data/game/interface/hints/4hint01.dds" position_X="480" position_Y="200" count_arrows="1">
			<Arrow_0 position_X="400" position_Y="140" direction="UP"/>
			<Arrow_1 position_X="460" position_Y="380" direction="UP"/>
		</Hint_0>
	</Tutorial4>
	<Tutorial5>
		<Hint_0 pic_hint="data/game/interface/hints/5hint01.dds" position_X="420" position_Y="530" count_arrows="1">
			<Arrow_0 position_X="555" position_Y="555" direction="RIGHT"/>
			<Arrow_1 position_X="460" position_Y="380" direction="UP"/>
		</Hint_0>
	</Tutorial5>
	<Tutorial6>
		<Hint_0 pic_hint="data/game/interface/hints/6hint01.dds" position_X="620" position_Y="240" count_arrows="1">
			<Arrow_0 position_X="620" position_Y="150" direction="UP"/>
			<Arrow_1 position_X="460" position_Y="380" direction="UP"/>
		</Hint_0>
		<Hint_1 pic_hint="data/game/interface/hints/6hint02.dds" position_X="625" position_Y="270" count_arrows="2">
			<Arrow_0 position_X="740" position_Y="325" direction="DOWN"/>
			<Arrow_1 position_X="520" position_Y="325" direction="DOWN"/>
		</Hint_1>
	</Tutorial6>
</Hints>
